html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, panelslide,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background: #555555;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	text-decoration: none;
	color: #fff;
}

a, a:focus, a:hover, #switcher .logo {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

body {
	overflow: hidden;
	font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 300;
	color: #333;
}

#switcher {
	background-color: #222;
	width: 100%;
	height: 60px;
	z-index: 99999;
}

/*logo*/
#switcher .logo {
	background: url(favicon.png) 0 14px no-repeat;
	background-size: 32px;
	float: left;
	width: 32px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    margin: 0 40px;
}

#switcher .logo:hover {
	opacity: 0.8;
}

/*buttons*/
#switcher .remove_frame {
	float: right;
	font-size: 30px;
	line-height: 60px;
	color: #555;
	margin: 0 30px;
}

#switcher .remove_frame:hover {
	color: #999;
}

#switcher .remove_frame::before {
	font-family: "fontawesome";
	content: "\f00d";
}

#switcher .purchase {
    float: right;
    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color: #21c2f8;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	height: 61px;
	line-height: 61px;
	padding: 0 20px;
}

#switcher .purchase:hover {
	background-color: #28a2ca;
}

/*responsive selectors*/
#switcher .responsive_selectors {
	float: right;
}

#switcher .responsive_selectors a {
    float: left;
    min-width: 55px;
    font-size: 28px;
    line-height: 60px;
    color: #999;
    border-left: 1px solid #555;
    text-align: center;
}

#switcher .responsive_selectors a:hover {
    color: #ddd;
}

#switcher .responsive_selectors a.responsive_full::before {
	font-family: "fontawesome";
	content: "\f108";
}

#switcher .responsive_selectors a.responsive_ipad::before {
	font-family: "fontawesome";
	content: "\f10a";
}

#switcher .responsive_selectors a.responsive_phone::before {
	font-family: "fontawesome";
	content: "\f10b";
}

/*dropdown*/
#theme_list {
	float: left;
    margin-right: 40px;
    position: relative;
   font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#theme_list #theme_select {
	display: block;
    background-image: url(arrows.png);
    background-position: 270px 23px;
    background-repeat: no-repeat;
    width: 260px;
    background-color: #383838;
    color: #fff;
    font-size: 14px;
    height: 60px;
    line-height: 60px;
    padding: 0 24px;
	cursor: pointer;
}

#theme_list #dropdown {
    display: none;
    position: absolute;
    top: 60px;
    width: 308px;
    max-height: 500px;
    background-color: #383838;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 9999;
}

#dropdown ul,
#dropdown ul li {
    display: block;
    float: left;
}

#dropdown ul li a {
    display: block;
    float: left;
    width: 260px;
    font-size: 14px;
    color: #fff;
    border-bottom: 1px solid #474747;
    padding: 16px 24px;
}

#dropdown ul li a:hover {
    background-color: #474747;
}

#dropdown ul li a .theme-type {
	float: right;
    font-size: 11px;
    font-weight: 600;
    padding: 3px 8px;
    color: #ffffff;
    letter-spacing: 0.5px;
    text-align: center;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

#dropdown ul li a .theme-type.blog,
#dropdown ul li a .theme-type.magazine {
	background-color: #2b9eff;
}

#dropdown ul li a .theme-type.business {
	background-color: #f3a300;
}

#dropdown ul li a .theme-type.ecommerce {
	background-color: #fe5252;
}

#dropdown ul li a .theme-type.creative {
	background-color: #3fc387;
}
#dropdown ul li a .theme-type.free {
	background-color: #01b22e;
}

/*picture*/
.preview_picture {
	display: none;
    position: absolute;
    left: 310px;
    background: url("loading.gif") no-repeat scroll 50% 50%;
    border: 3px solid #000;
    z-index: 9999;
}

.preview_picture img {
	vertical-align: middle;
}

/*iframe*/
#iframelive #frameWrapper {
    margin: 0 auto;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

#iframelive.desktop #frameWrapper {
    width: 100%;
}

#iframelive.ipad-portrait #frameWrapper {
    width: 788px;
    /* width: 768px; */
}

#iframelive.iphone-portrait #frameWrapper {
    width: 340px;
    /* width: 320px; */
}

#iframe {
	display: block;
}

/*responsive*/
@media screen and (max-width: 1080px) {
	.preview_picture img {max-width: 450px;}
	#theme_list #dropdown {max-height: 250px;}
}

@media only screen and (max-width: 800px) {
	#switcher .responsive_selectors {display: none;}
}

@media only screen and (max-width: 767px) {
	#theme_list #theme_select, #dropdown ul li a {width: 160px;}
	#theme_list #theme_select {background-position: 170px 23px;}
	#theme_list #dropdown {width: 208px;}
	#theme_list #dropdown {max-height: 150px;}
	.preview_picture {display: none !important;}
}

@media only screen and (max-width: 580px) {
	#switcher .logo {margin: 0 20px;}
	#switcher .purchase::before {content: 'Buy';}
	#switcher .purchase span {display: none;}
	#switcher .remove_frame {font-size: 20px; margin: 0 10px;}
}

@media only screen and (max-width: 480px) {
	#switcher .logo {display: none;}
	#theme_list {margin-right: 0;}
	#theme_list #dropdown {max-height: 100px;}
}